/*



* Application



*/

table tr th{

	padding-left: 4px;

}

p.notice{

	margin-bottom: 7px;

}

.jcarousel-item{

	position: relative;

}

.Application-form td {

	padding-bottom: 5px;

}

.Application-form tr td:first-child {

	width: 225px;

}

.Application-form th {

	font-size: 16px;

	color: #3b3b3b;

	font-weight: bold;

	padding-bottom: 7px;

}

.Application-form input, select {

	/*width: 100%;*/

	border: 1px solid #AAA;

}

.Application-form input[type="radio"] {

	width: 14px;

	margin-left: 5px;

	margin-right: 5px;

}

.Application-form textarea {

	width: 720px;

	max-width: 720px;

	border: 1px solid #AAA;

	min-height: 135px;

}

.tableDetails th {

	font-size: 11px;

	color: #3b3b3b;

	font-weight: bold;

	padding-bottom: 7px;

	background: #E5E5E5;

	vertical-align: middle;

}

.tableDetails td {

	padding-left: 5px;

	padding-right: 5px;

	padding-top: 5px;

}

/*



* Career



*/



.vacancies {

	list-style:none;

}

.vacancies li {

	margin-bottom: 8px;

}

.listingTable td {

	border:0 !important;

}

.listingTable a {

	cursor: pointer;

}

/*

.separator {

	border-left: 1px solid #AAA;

	height: 22px;

	margin-top: 8px;

	margin-left: 10px;

	margin-right: 10px;

}

*/

.viewAllJobs {

	float:right;

	margin-right: 5px;

}

/*



* Catalog



*/



.new-NarrowResultCategory {

	width: 219px;

	height: 45px;

	padding-left: 48px;

	padding-top: 10px;

	margin-bottom: -10px;

	background: url(../images/narrowresults-new-open.jpg);

	background-repeat: no-repeat !important;

	display:none;

}

.new-NarrowResultCategory-close {

	background: url(../../images/narrowresults-new-close.jpg);

	background-repeat: no-repeat !important;

	display:none;

}

.new-FilterCategory {

	margin-top:0px;

}

.hoverchange a {

	z-index: 4 !important;

	position:relative;

}

.selectedLeftMenu {

	/*border: 1px solid #CECECE;*/

	width: 217px;

	height: 33px;

	/*border-right: 1px solid #F4F3F3;*/

	margin-top: -26px;

	position: absolute;

	display: none;

	background:none;

}

.detailMenu {

	display: none;

	position: absolute;

	margin-left: 217px;

	z-index: 100000;

	width: 735px;

}

.detailMenu .menuItems {

	float: left;

	width: 240px;

	margin-right: 10px;

}

.detailSubMenu a {

	font-size: 11px;

	padding: 0 !important;

}

.detailSubMenu li:nth-child(2n) {

	color: red !important;

	float: right;

}

.detailSubMenu li:nth-child(2n+1) {

	float: left;

}

.detailSubMenu li {

	width: 119px;

}

.detailMenu .menuItem-last {

	margin-right:0;

}

.menuTitle {

	font-weight: bold;

	font-size: 17px !important;

	margin-bottom: 4px;

	padding: 0 !important;

	text-align: center;

	margin-top: 7px;

	margin-bottom: 7px;

}

.menuItems a, .menuItems li a {

	border-bottom: 0;

	color: #f5f5f5;

	font-size: 11px;

}

.menuItems a:hover, .menuItems li a:hover {

	color: #a5a5a5;

}

.DetailsleftMenuBack li a {

	padding-left: 5px;

}

.hoverchange {

	/*padding-top: 4px;*/



	padding-bottom: 2px;

}

.hoverchange a {

	/*padding-bottom: 5px;*/

	background-position: 4px 50%;

}

.hoverchange:hover {

	/*

	

			background: url(../img/borderTransparent.png);

	

			/*background-size: 225px 22px;

	

			background-position: 0px -6px;

	

			background-repeat: no-repeat;

	

	*/



}

/** NEW updates **/



.levelThird a {

	color: #515252;

	font-size: 12px;

	text-decoration: none;

	padding: 5px 0 5px 35px;

	display: block;

	border-bottom: none;

}

a.selecteThirdLevel {

	background: url(../img/arrowSelected.png) no-repeat left 7px;	

	padding-left: 10px;

	font-weight: bold;

}

.levelThird {

    /*margin: 0 auto;

    padding-left: 30px;*/

    width: 100%;

}

a.levelTwo {

	color: #515252;

	font-size: 14px;

	font-weight: normal;

	text-decoration: none;

	background: url(../images/down_arrow.png) no-repeat 4% 9px;

	padding: 5px 0 5px 28px;

	display: block;

	border: 0px;

}

a.levelOne {

	color: #005CAB;

	font-size: 16px;

	font-weight: bold;

	text-decoration: none;

	background: url(../images/arrow001.png) no-repeat 7px 10px;

	padding: 5px 0 5px 25px;

	display: block;

	border: 0px;

}

.levelThird a:hover {

	/*color: #7B7D7C;*/

	color:#FF0000;

}

.menuTwo li.first a.selecteThirdLevel.CurrentCategorySelected{	background: #fff url(../images/down_arrow.png) no-repeat 4% 9px;}
a.selecteThirdLevel.CurrentCategorySelected{

	/*background: #ECEDEF url(../images/arrow001.png) no-repeat 95% 7px;

	color: #515252;*/

	background:none;

	color: #565656;

	font-size: 13px;

	font-weight: bold;

	text-decoration: none;

	padding: 5px 10px 5px 35px;

	display: block;

	border: 0px;

}

a.levelTwo:hover {

	/* background: #E9E9E9 url(../img/levelTwoLeftBg.png) no-repeat 7px 7px; */

	color: #515252;

}

a.levelOne:hover {

	color: #2586D9;

}

.new-NarrowResultCategory-noclick {

width: 219px;

height: 45px;

padding-left: 48px;

padding-top: 10px;

margin-bottom: -10px;

background: url(../../images/narrowresults-new-open.jpg);

background-repeat: no-repeat !important;

display:none;

}

.bigMenuHolder {

	z-index: 100000000;

	display: none;

}

.levelThird li:hover .bigMenuHolder {

	display:block !important;

}

.bigmenu {

	/*background:#f4f3f3 url(../images/bigmenu-bg.png) no-repeat left bottom    !important;*/

	background:#E5E3E3 !important;

	padding:0 17px !important;

	border-left:1px solid #e5e3e3 !important;

	border-right:1px solid #e5e3e3 !important;

}

.bigmenu ul li {

	display:inline-block !important;

	/*display:inline !important;*/



	zoom:1 !important;

	width:338px !important;

	margin-bottom:10px !important;

	vertical-align:top !important;

}

.bigmenu ul li.small {

	width:10px !important;

}

.bigmenu ul li.last {

	margin-right:0 !important;

	border-right:none !important;

	padding:0 !important;

	border-left:1px solid #666666 !important;

	padding-left:12px !important;

}

.sectionTitle a {

	font-family:Arial, Helvetica, sans-serif !important;

	color:#515252 !important;

	font-size:14px !important;

	border:none !important;

	padding:0 0 0 0 !important;

	text-transform:capitalize;
	display:inline-block;

}
.sectionTitle a.view-all{
	font-weight: normal;
	font-size: 11px !important;
}

.sectionTitle a:hover {

	color:#FF0000 !important;

}

.sectionTitle {

	background:url(../img/arrowSelected.png) no-repeat left 4px  !important;

	padding: 0 0 0 10px !important;

	margin:0 0 3px 0 !important;

	color:#515252 !important;

	background-size: 5px 7px !important;

}



.sectionListing {

	width:350px !important;

	margin-left: 11px;

	display:none;

}

.sectionListing ul li {

	padding:0 0 5px 0 !important;

	display:inline-block !important;

	/*display:inline !important;*/

	zoom:1 !important;

	width:161px !important;

	margin-bottom:0px !important;

	vertical-align:top !important;

	border:none !important;

}

.sectionListing a {

	font-family:Arial, Helvetica, sans-serif !important;

	color:#515252 !important;

	font-size:12px !important;

	border:none !important;

	padding:0 10px 0 0 !important;

	text-transform:capitalize;

}

.sectionListing a:hover {
	color:#FF0000 !important;
}

/*



* Product



*/



.toolbar-bottom {

	display:block !important;

}

.toolbar-bottom .searchFieldsCont,  .toolbar-bottom .searchBtnContainer {

	display: none !important;

}

/*



* Product View



*/







.itemPrice p {

	/*display:none;*/

}

.productGalPicContBig img {

	max-height:200px;

}

.product-collateral {

	width: 725px !important;

	padding: 0px !important;

}

.tabsBtnsContainer a {

	text-decoration: none;

}

#select-store, #select-city {

	height: 26px;

	width: 165px;

	margin-top: 2px;

	margin-bottom: 2px;

}

.CheckAvailability {

	padding-top:10px;

	padding-bottom: 10px;

	margin-top:10px;

	margin-bottom: 10px;

	border-top: 1px solid #888;

	border-bottom: 1px solid #888;

}

.result {

	display: none;

	margin-left: 20px;

	font-size: 14px;

}

#available {

	color: green;

}

#limit-available {

	color: blue;

}

#not-available {

	color: red;

}

.DetailsTable th {

	text-align: center;

	color: #f5f5f5;

	font-size: 12px;

	font-weight: bold;

	background: url(../img/th.jpg);

	border-top: 1px solid #D5D5D5;

	border-right: 1px solid #D5D5D5;

	border-left: 1px solid #D5D5D5;

	height: 28px;

	vertical-align: middle;

}

.DetailsTable .bold {

	color: #f5f5f5;

	font-size: 0px;

	font-weight: bold;

	background: url(../img/th.jpg);

	border-top: 1px solid #D5D5D5;

	border-right: 1px solid #D5D5D5;

	border-left: 1px solid #D5D5D5;

	height: 1px;

	vertical-align: middle;

	padding-top: 0px;

	padding-bottom: 0px;

}

.DetailsTable tr td {

	color: #232323;

	font-size: 13px;

	background: url(../img/td1.jpg);

	border-top: 1px solid #D5D5D5;

	border-right: 1px solid #D5D5D5;

	border-left: 1px solid #D5D5D5;

	height: 22px;

	vertical-align: middle;

	padding-left: 8px;

	padding-top: 5px;

	padding-bottom: 5px;

}

.DetailsTable tr td:last-child {

	border-bottom: 1px solid #D5D5D5;

}

.col3-layout .form-list input.input-text, .col3-layout .form-list textarea {

	width: 409px !important;

}

textarea {

	width: 409px !important;

	max-width: 409px !important;

}

.col3-layout p.required, .col3-layout .form-buttons {

	width: 580px;

}

#generaltab5 .col3-layout p.required, .col3-layout .form-buttons {
	width: 607px;
}
#generaltab5 .buttons-set.form-buttons.btn-only{
	width:640px;
}

/*



* Contact



*/







#contactForm p.required {

	width: 505px;

}

.buttons-set a.button{

	float: right;

	margin-right: 222px;

}



ul.form-list li.note{

	padding: 3px 0 10px 234px !important;

}

.buttons-set2 button.btn-share, .buttons-set2 button.btn-add, .buttons-set2 button.btn-update{

	margin-right: 88px !important;

}

.buttons-set button.button {

	float: right;

	margin-right: 192px;

	border-radius:5px;

}

.form-list label {
	width:194px;
}

#contactForm .form-list .validation-advice {

	left: 532px !important;

}

/*



* Storelocator



*/



.sitemapLevel1 {

	font-size: 13px !important;

	font-weight: none !important;

}

	.search_container {

	/*background: #F1F1F1;*/

	height: 75px;

	padding: 10px 10px 10px 3px;

}

.search_container .departmentsBack {

	background: none !important;

	margin-bottom: 7px;

	/*border-bottom: 1px solid #a7a7a7;*/

	width: 100%;

	padding-bottom: 15px;

}

.search_container .departmentsBack.last {

	padding-bottom: 0px;

	border-bottom: 0px;

}

.search_container .sortByText {

	margin-bottom: 16px;

}

.search_container h1 {

	font-size: 16px;

	margin-bottom: 8px;

	margin-top: 1px;

}

.search_container .departmentsBack select {

	margin: 5px 0 0 0px;

	width: 175px !important;

	height: 30px;

	color: #797979;

}

.telRed {

	font-size: 15px;

	font-weight: bold;

	color: #EB1515;

	text-align: right;

	padding-top: 9px;

	padding-bottom: 5px;

}

/*



* PAGE



*/



.FixIE {

	left:0;

	top: 50px !important;

}

.CheckAvailability {

	padding-left: 14px;

}

#search {
	width: 292px;
	margin-top: 1px;
	margin-left: 22px;
	height: 24px;
	border:none;
	padding-left:10px;line-height:24px;
}

.search-btn {

	border: 0;

	width: 30px;

	height: 30px;

	margin-top: 8px;

	cursor: pointer;

	background-repeat: no-repeat;

	margin-left: 2px;

}

.search-autocomplete {
	display:none;
	top:25px;
	background: #FFFFFF;
	width:428px;
}
.search-autocomplete  ul{border:1px solid #adaeae;}
.search-autocomplete .items {

	padding: 2px;

}

/*



* investor relation 



*/



.tabsContentBack2 {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#565656;

}

.tabsContentBack2 a {

	display:block;

	color:#565656;

	background:url(../images/pdf-icon-2.gif) no-repeat left 3px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration:none;

	padding:0 0 10px 14px;

}

.tabsContentBack2 a:hover {

	text-decoration:underline;

}

td.tdYear {

	border-right:1px solid #E0E0E0;

	text-align:center;

}

.tabsLeft {

	background:url(../../images/tabs-left.png) no-repeat left bottom;

}

.tabsRight {

	background:url(../../images/tabs-right.png) no-repeat right bottom;

}

/*table.tableBG {

	background:url(../../images/tableBg.gif) repeat-x left bottom;

	border:0px solid #dddcdc;

	margin:10px 0;

}

table.tableBG td {

	border-bottom:1px solid #E0E0E0;

}*/

table.tableBG td {

	padding:10px 7px;

}

table.tableBG th {
	background:#D6D6D6;
	color:#000000;
	border-left: 1px solid #AFAFAF;
	padding:15px 0;
	font-weight:bold;
}
table.tableBG th:nth-child(2) {
	padding:15px 0 15px 10px;
}

td.tdBbGradient {

	background:url(../../images/tabsContentBg.gif) repeat-x left bottom;

}

.shadowAbsolute {

	position:absolute;

	top:-11px;

	left:0;

}

.tadawulHolder {

	background:url(../images/banner-tadawul.gif) no-repeat left top;

	width:728px;

	height:97px;

	margin:15px 0 30px 0;

}

.buttonTadawul {

	position:absolute;

	top:30px;

	left:30px;

}

/*







Services







*/







h4 {

	font-size:18px;

	color:#252424;

	margin-bottom:14px;

}

.listingIcons ul li {

	float:left;

	background:url(../../images/separator-01.png) no-repeat right 50%;

	width:225px;

	margin-right:10px;

	padding:0 10px 0 0 !important;

}

.listingIcons ul li.last {

	background:none;

	margin-right:0px;

	padding:0 !important;

}

.listingIcons ul li a {

	display:block;

	color:#FF0000;

	font-family:Arial, Helvetica, sans-serif;

	font-size:17px;

	font-weight:bold;

	text-decoration:none;

	padding:10px 0;

}

.redTitle2 {

	color:#FF0000;

	font-family:Arial, Helvetica, sans-serif;

	font-size:20px;

	font-weight:bold;

	margin:28px 0 28px 0;

}

h4.marginBottom {

	margin-bottom:30px;

}

.leftMenu ul li {

	background:none;

	padding:0 20px 0 0 !important;

	width:160px;

}

.leftMenu ul li:hover {

	background:url(../images/arrowIndicator.png) no-repeat right 10px;

}

.leftMenu ul li.current {

	background:url(../images/arrowIndicator.png) no-repeat right 10px;

}

h4.a01, h4.b02, h4.c03, h4.d04, h4.e05 {

	padding:10px 0 10px 45px!important;

}

h4.a01 {

	background:url(../images/icon-authorization.png) no-repeat left top    !important;

}

h4.b02 {

	background:url(../images/icon-genuine.png) no-repeat left top    !important;

}

h4.c03 {

	background:url(../images/icon-certified.png) no-repeat left top    !important;

}

h4.d04 {

	background:url(../images/icon-trusworthy.png) no-repeat left top    !important;

}

h4.e05 {

	background:url(../images/icon-recognition.png) no-repeat left top    !important;

}

.floatRight {

	float:right;

	margin:0 0 10px 10px;

}

.servicesWeProvide ul li {

	float:left;

	margin-right:25px;

	background:url(../../images/servicesListingBg.png) no-repeat left top;

	padding:5px 19px 5px 14px;

	width:211px;

	height:296px;

	text-align:center;

}

.servicesWeProvide ul li.last, .listingCard ul li.last {

	margin-right:0;

}

h4#contactUs {

	background:url(../images/icon-contactUs.png) no-repeat left top;

	padding:10px 0 15px 45px;

}

.listingCard ul li {

	float:left;

	margin-right:34px;

	margin-bottom:14px;

	text-align:center;

	width:198px;

	height:336px;

	background:url(../images/lisingtCardsBg.png) no-repeat left top;

	padding:15px 10px 2px 10px;

}

.listingCard ul li.bgNone {

	background:none;

	padding:0 !important;

}

.contentContainer {

	font-size:12px !important;

	color:#565656 !important;

	line-height:17px !important;

	margin-bottom:20px !important;

}

.searchBtn1 {

	width:125px;

	overflow: hidden;

}

.span.searchBtn1 {

	line-height: 20px;

}

.search-options {

	position: relative;

	width: 95px;

	margin-right: 20px;

	background: url(../../images/searchBtnBg1.gif) repeat-x left top;

	margin-top: 1px;

	padding: 8px 5px 8px 0px;

	height: 17px;

	font-size: 15px;

	text-align: left;

	cursor: pointer;

	z-index: 100;

}

.search-options-list {

	position: absolute;

	top: 33px;

	left: 0;

	min-width: 100px;

	display: none;

	width: 174px;

	background: #fefefe;

	-webkit-box-shadow: 0px 3px 3px 2px #555;

	box-shadow: 0px 3px 3px 2px #555;

}

.search-options-list .item {

	background: #fefefe;

	border-bottom: 1px solid #efefef;

	height: auto;

	width: 100%;

	padding: 2px 10px;

	border-right: 1px solid #EFEFEF;

}

.search-options-list .item:hover {

	background: #efefef;

}



/* 15 Jan */



.active-search{

	background: #EEE !important;

}

.leftSubMenuBack a.selected{

	color: #EA1F26 !important;

}



.doubleHeight{

	height: 36px;

	margin-top: -42px;

}









/*******Accordion*******/

a.accLink{

	font-size:18px;

	color:#4E4E4E;

	margin-bottom:5px;

	padding-bottom: 18px;

	padding-top: 30px;

	padding-left: 68px;

	display: block;

	border-top: 1px solid #E6E6E6;

	background: url(../images/1360349727_book_bookmark.png) no-repeat left 7px;

}

a.accLink:first-of-type{

	border-top: 0px;

}

.accContent ul{

	padding:0 15px;

}

.accContent ul li{

	border-bottom:1px solid #CCCCCC;

	padding:10px 0;

}

.accContent ul li.last{

	border-bottom:none;

}

.accContent ul li:hover{

	background:#F3F3F3;

}

.leftNavigation .accContent ul li:hover{

	background:url(../images/arrow001.png) no-repeat 97% 50%;

}



.accContent ul li a{

	/*background:none !important; */

	padding:0 0 0 10px !important;

	display:block;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	color:#1d3a81;

}

a.accLink.active{

	background:url(http://development.jarirebook.com/~jarir12/images/1360349727_book_bookmark-2.png) no-repeat left 7px;

}

.input-box #is_subscribed{

	margin-left: 0px;

}





/**********************************************************************/

.checkAvailability{

	background:url(../../styles/images/arrowBgAvailbl.gif) no-repeat left top  ;

	padding:15px 0 15px 60px ;

	border-top:1px solid #f18c98;

	border-bottom:1px solid #f18c98;

}

.checkTitle{

	margin-bottom:7px;

	font-size:16px;

}

.checkAvailability select{

	display:block;

	margin-bottom:7px;

	width:164px;

	border:1px solid #c6c6c6;

}

.availabilityIcon{

	position:absolute;

	right:0;

	top:0;

}



/* 22-2-2013 */

.productDetailsDescpHighlight {

	color: #111;

}

#captcha-input-box-user_create{

	width: 404px;



}

.form-list input.input-text, .form-list textarea, .form-list select{

	padding: 5px;

}

.form-list input.input-text, .form-list textarea {

	width: 100%;

}

.form-list select{

	width:102% !important;

}

.form-list .validation-advice{

	position: relative !important;

	left: 0px;

	right: 0px;

}

.captcha-image{

	margin-left:0px;

	position:absolute;

	/*top:74px;*/
        left:50%;

}

.My-Account a:hover{

text-decoration: none;

}

.leftLinksBanner li a {

font-weight: bold;

}



.listingGridPage .itemListing li{

	/* background: url(../images/item-back.png) no-repeat left top;background-size: 226px 294px; */

}



.search-option-container{

	font-size: 13px;

	margin-top: -8px;

}



#search-value{

	font-size: 11px;

	display: inline-table;

	width: auto !important;

	white-space: nowrap;

	text-transform: capitalize;

	margin-right:5px;

}

#search-options{

	width: 168px !important;

	background-repeat: no-repeat;

	background-position: right top;

	width: auto !important;

	padding-right: 20px;

}

.search-option-container{

	margin-top: 2px;

}

/************************************************************************************/

.buttons-set button.marginRight{margin-right:20px !important;}

.buttons-set button{margin: 0px !important;}



li.wide div.input-box textarea#message, li.wide div.input-box textarea#email_address {/*width:483px !important; max-width:483px !important;*/}



li.forgot label{width:99px !important;}

li.forgot .form-buttons{width:auto !important; text-align:center;}

li.forgot .input-box{width:100% !important;}

li.forgot .buttons-set button.button{float:none !important;}
.joinNewsletter .subscribe {
    float: right;
    margin-right: 94px !important;
}
button.button.marginEnglish{
	margin-right:0 !important;
}
a.view-all{
	color:#1F6FB4 !important;
}
.searchInput #search{width:413px;}